﻿@charset "utf-8";*{margin:0}
#wrapper ul, #wrapper ol, #wrapper li, #wrapper dl, #wrapper h1, #wrapper h2, #wrapper h3, #wrapper h4, #wrapper h5, #wrapper h6, #wrapper p, #wrapper div, #wrapper form,#wrapper hr, #wrapper object{padding:0;margin:0;font:normal 12px Trebuchet MS, "Times New Roman", Times, serif}
#wrapper h1{padding:0;margin-bottom:5px;font:bold 15px Trebuchet MS, "Times New Roman", Times, serif;color:#000000}
#wrapper #HomeBanner{height:350px; background:#666 url(../images/common/home/bannerBg.gif) repeat-x bottom left; position:relative; width:1000px;overflow:hidden !important;}
#wrapper #banner{height:350px;position:relative;width:1000px;overflow:hidden !important}


#wrapper .banner-content{background:#fbfbfb;width:1000px;height:350px; float:left;position:absolute;left:0;top:0;}
#wrapper .banner-wrap{position:relative;margin:0;padding:0;clear:both}
#wrapper .banner-wrap .image{float:left;position:absolute;top:0;left:0}
#wrapper .banner-wrap .desc{
	position:absolute;
	width:350px;
	float:left;
	top:60px;
	left:65px
}
#wrapper #pagination{position:absolute;bottom:10px;left:100px;}
#wrapper #pagination li{float:left;margin-right:4px;background:url(lnk.png) no-repeat top center;display:block;width:15px;height:15px;cursor:pointer;}
#wrapper #pagination li.current{background:url(active.png) no-repeat top center;width:10px;height:10px;display:block;cursor:default;}



#wrapper .displayinline {
	display:inline}
#wrapper .top-pad {
		padding-top:10px;
	}

